View Issue Details

IDProjectCategoryView StatusLast Update
0000073DVD-o-matic[All Projects] Featurespublic2013-12-01 22:03
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.76 
Target VersionFixed in Version0.77 
Summary0000073: Disable show audio button when there is no audio
Description

[]

TagsNo tags attached.
cc

Activities

carl

2013-03-08 20:04

administrator   ~0000078

59fa57f

Issue History

Date Modified Username Field Change
2013-03-06 22:04 carl New Issue
2013-03-08 20:04 carl Note Added: 0000078
2013-03-08 20:04 carl Status new => resolved
2013-03-08 20:04 carl Fixed in Version => 0.77
2013-03-08 20:04 carl Resolution open => fixed
2013-03-08 20:04 carl Assigned To => carl
2013-04-24 21:31 carl Status resolved => closed
2013-12-01 22:03 carl Category Features (front-end) => Features